[ Qapache + PHP 7.2.12 ] [ 2.4.37 ] Apache WebServer + PHP + Extension

BitTorrent Sync, KODI, IPKG, NZBGet, pyLoad...
Avatar du membre
QoolBox
Représentant de QNAP
Messages : 6505
Enregistré le : 02 janvier 2014
Professionnel : Oui
Localisation : France
Contact :

Re: [ Qapache + PHP 7.2.8 ] [ 2.4.33 ] Apache WebServer + PHP + Extension

Message par QoolBox » 19 juil. 2018 18:59

updated to php core 7.2.8

Avatar du membre
QoolBox
Représentant de QNAP
Messages : 6505
Enregistré le : 02 janvier 2014
Professionnel : Oui
Localisation : France
Contact :

Re: [ Qapache + PHP 7.2.9 ] [ 2.4.33 ] Apache WebServer + PHP + Extension

Message par QoolBox » 19 août 2018 15:17

update libcurl to 7.61
update openssl to openssl 1.0.2p
update php-core to 7.2.9

Avatar du membre
QoolBox
Représentant de QNAP
Messages : 6505
Enregistré le : 02 janvier 2014
Professionnel : Oui
Localisation : France
Contact :

Re: [ Qapache + PHP 7.2.9 ] [ 2.4.34 ] Apache WebServer + PHP + Extension

Message par QoolBox » 08 sept. 2018 17:35

updated for x64

updated Apache Core to 2.4.34
updated libapr + liapr-util to 1.6.3
updated openssl to 1.0.2p
updated libcurl to 7.61.1

Avatar du membre
QoolBox
Représentant de QNAP
Messages : 6505
Enregistré le : 02 janvier 2014
Professionnel : Oui
Localisation : France
Contact :

Re: [ Qapache + PHP 7.2.10 ] [ 2.4.34 ] Apache WebServer + PHP + Extension

Message par QoolBox » 12 sept. 2018 11:46

updated to php 7.2.10

Mikiya
Chevalier Jedi
Messages : 416
Enregistré le : 25 octobre 2016

Re: [ Qapache + PHP 7.2.10 ] [ 2.4.34 ] Apache WebServer + PHP + Extension

Message par Mikiya » 12 sept. 2018 20:13

Merci !
J'ai un soucis, les applis tierces sur AppCenter, comme celle-ci ou Duplicati, ne se mettent plus à jour. Je dois désinstaller et réinstaller, tu as une idée du soucis ?
QNAP TS-251+ 4Go | RAID 1 Seagate IronWolf 3To | Onduleur Eaton 3S 550

Avatar du membre
QoolBox
Représentant de QNAP
Messages : 6505
Enregistré le : 02 janvier 2014
Professionnel : Oui
Localisation : France
Contact :

Re: [ Qapache + PHP 7.2.10 ] [ 2.4.34 ] Apache WebServer + PHP + Extension

Message par QoolBox » 12 sept. 2018 20:37

Mikiya a écrit :
12 sept. 2018 20:13
Merci !
J'ai un soucis, les applis tierces sur AppCenter, comme celle-ci ou Duplicati, ne se mettent plus à jour. Je dois désinstaller et réinstaller, tu as une idée du soucis ?
oui le problème est déjà remonté à la R&D de Qnap et le bug confirmé... c'est un problème sur le firmware a première vue

Mikiya
Chevalier Jedi
Messages : 416
Enregistré le : 25 octobre 2016

Re: [ Qapache + PHP 7.2.10 ] [ 2.4.34 ] Apache WebServer + PHP + Extension

Message par Mikiya » 12 sept. 2018 21:35

Parfait merci de l'info, juste à attendre un peu l'update alors, je peux arrêter de creuser où j'aurais pu foirer ma conf ;)
QNAP TS-251+ 4Go | RAID 1 Seagate IronWolf 3To | Onduleur Eaton 3S 550

yanuk
Messages : 5
Enregistré le : 12 mai 2017

Re: [ Qapache + PHP 7.2.10 ] [ 2.4.34 ] Apache WebServer + PHP + Extension

Message par yanuk » 02 oct. 2018 10:52

Is anyone facing issues using Qapache's vhost with QTS 4.3.5 Container station's (docker)?

I updated to QTS 4.3.5 along with it came a mandatory Container station update (v1.9.3527)

i didn't change the vhost conf after the update, all services works except the docker container.
Container runs when accessed via local ip address.
Conatiner runs when access via external ip address using port forwarding.
But container cannot be reached when going through vhost reverse proxy.
Container runs properly prior to QTS4.3.5 and conatainer station update.

Could this be a compatibility issue between QTS, Container Station and Qapache?

Anyone facing the same issue?

Avatar du membre
QoolBox
Représentant de QNAP
Messages : 6505
Enregistré le : 02 janvier 2014
Professionnel : Oui
Localisation : France
Contact :

Re: [ Qapache + PHP 7.2.11 ] [ 2.4.35 ] Apache WebServer + PHP + Extension

Message par QoolBox » 11 oct. 2018 08:14

updated

Code : Tout sélectionner

*New* Generate CA Certifiacte (Internet connexion required)
*New* Composer command line added to $PATH (Internet connexion required)

updated php core to 7.2.11
updated Apache Core to 2.4.35

Extension added libnotify, libsodium, lzh

Fixed php command line do not display anymore 'extension already loaded'

Avatar du membre
QoolBox
Représentant de QNAP
Messages : 6505
Enregistré le : 02 janvier 2014
Professionnel : Oui
Localisation : France
Contact :

Re: [ Qapache + PHP 7.2.11 ] [ 2.4.37 ] Apache WebServer + PHP + Extension

Message par QoolBox » 02 nov. 2018 13:35

update Apache Core to 2.4.37

Répondre

Retourner vers « Applications tierces »

Qui est en ligne

Utilisateurs parcourant ce forum : Aucun utilisateur enregistré et 2 invités